namespace Valg.EVA.Skanning.Signing
{
    public interface IPemSignatureValidator
    {
        SignatureValidationResult ValidateDocumentSignature(byte[] document, byte[] documentSignature);
    }
}
